
function mudfish_adclean_dcc0d7f84ca34b155f64df2b4dc4589b() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#mbnRoll_yNow > div:nth-child(2) > .yPagen`).forEach(element => {
        element.style.width = "290px !important";
element.style.left = "290px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_dcc0d7f84ca34b155f64df2b4dc4589b();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_dcc0d7f84ca34b155f64df2b4dc4589b();
  });
}
